Subject: [Marnew] MaRNEW Report and ACCORD Mailing List

From: Natasha Rooney <[email-masked]>
Date: Thu, 28 Jan 2016 14:25:38 +0000

Happy New Year Everyone!

I hope you all had a wonderful break and are having a great January back at your respective working establishments! I have some updates on MaRNEW for you. Please see below and ask me if you have any questions at all.

MaRNEW Report
https://github.com/MaRNEW/Report/blob/master/draft-rooney-marnew-report-latest.md

You can find the draft MaRNEW report at the above URL. I am using the id-template to build the draft into proper IETF document format. I am getting a build error however, so was wondering if anyone else couldn’t try building it and let me know if they’re successful?

Even though the document is not able to be built the link above is in markdown which should be ok for everyone to read, in which case please take some time to review it and let me know if you wish to request any changes. Please do this by Thursday 11th February, that date is two weeks from now and should be adequate time for everyone to have a look at the content.

Following Discussions, Updates and News
After the document has been approved and we have published it I will request that the MaRNEW mailing list to be closed. We will keep it open for time being for discussions related to the report only.

For all other discussions on technical topics, new standards, following work and next steps I would like to refer everyone to the ACCORD mailing list which has been setup for the ACCORD non-wg forming BoF at IETF95. You guys can use this mailing list to discuss technical topics and next steps that came from MaRNEW as appropriate.
https://www.ietf.org/mailman/listinfo/accord

If any of this is confusing please let me know!

Many thanks!

Natasha

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.